/*
 * PROJECT:     ReactOS System Control Panel
 * LICENSE:     GPL - See COPYING in the top level directory
 * FILE:        base/applications/control/lang/lt-LT.rc
 * PURPOSE:     Lithuanian Language File
 * TRANSLATOR:  Vytis "CMan" Girdžijauskas (cman@cman.us)
 * DATE:        2007-09-23
 */

LANGUAGE LANG_LITHUANIAN, SUBLANG_DEFAULT

IDM_MAINMENU MENU DISCARDABLE
BEGIN
    POPUP "&Byla"
    BEGIN
        MENUITEM "&Baigti",                     IDM_CLOSE
    END
    POPUP "&Rodymas"
    BEGIN
        MENUITEM "Didelės piktogramos",         IDM_LARGEICONS
        MENUITEM "Mažos piktogramos",           IDM_SMALLICONS
        MENUITEM "Sąrašas",                     IDM_LIST
        MENUITEM "Detalus sąrašas",             IDM_DETAILS
    END
    POPUP "&Pagalba"
    BEGIN
        MENUITEM "&Apie",                       IDM_ABOUT
    END
END

